{% extends "lab_4/layout/base.html" %}

{% block content %}
<h1>Portofolio</h1>
<hr/>
<section name="photo"><p style="text-align: center;"><img class="img-circle" src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/16681838_1416656065065206_7983619891774834353_n.jpg?oh=f024a21f3f1e4299df29b9f8919627d8&oe=5A4B2E1A" width="200px" height="200px" align="center">

<section name="bio">
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me">
    <h2>About Me</h2>
    <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>

{% endblock %}